    .bombeo{
        width:100%;
        display:flex;
        justify-content:space-between;
        position:relative;
        min-height:1145px;
        /*background-color:grey;*/
        flex-direction:column;
        align-items:center;
      }


      .bombeo .fondo{
        width:100%;
        height:100%;
        display:flex;
        position:absolute;
        top:0;
        left:0;
        background-color:darkgrey;
        z-index:1;
      }

      .bombeo .fondo img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }

      .bombeo .pleca{
        display:flex;
        width:100%;
        aspect-ratio:1435/169;
        /*background-color:purple;*/
        height:fit-content;
        min-height:169px;
        z-index:4;
      }

      .bombeo .pleca img{
        width:100%;
        aspect-ratio:1435/169;
        object-fit:cover;
        object-position:cover;
        /*background-color:black;*/
      }

 
      

      .bombeo h3{
        font-size:45px;
        line-height:45.14px;
        font-weight:800;
        color:white;
        text-align:center;
      }

      
      
      
      
      .bombeo .realContent{
        width:100%;
        display:flex;
        flex-direction:column;
        /*background-color:purple;*/
        gap:59px;
        max-width:1015px;
         z-index:6;
      }
      
      
      .bombeo .cardsSpace{
        width:100%;
        display:flex;
        gap:16px;
        flex-wrap:wrap;
        /*background-color:darkgrey;*/
        justify-content:center;
      }
      
      .bombeo .card{
        width:325px;
        display:flex;
        padding:34px 24px;
        flex-direction:column;
        /*background-color:darkblue;*/
        background:linear-gradient(to bottom, #565656, #2E2E2E);
        gap:15px;
        min-height:270px;
        color:white;
        align-items:center;
        text-align:center;
        border-radius:8px;
        box-shadow:-5px 4px 10px rgba(0,0,0,0.3) ;
        justify-content:center;
      }
      
      .bombeo .card .title{
        font-size:20px;
        line-height:27px;
        font-weight:500;
      }
      
      
      .bombeo .icon{
        width:73px;
        height:73px;
        /*background-color:black;*/
        margin-bottom:5px;
      }
      
      .bombeo .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:center;
      }







@media(max-width:1000px){



  
.bombeo{
    height: fit-content;
  min-height: 100px;
  gap: 30px;
}

  .bombeo .realContent{
    align-items: center;
    justify-content: center;
  }


}


@media(max-width:700px){



.bombeo h3 {
        font-size: 32px;
        line-height: 36px;
        max-width: 400px;
}


        .bombeo .card {
          padding: 20px 20px 35px 20px;
          min-height: 0;
          width: 350px;
          gap:10px;
        }

        .bombeo .card .title {
          font-size: 18px;
          line-height: 24px;
        }

        .bombeo .card .texto {
          font-size: 15.5px;
          line-height: 22px;
        }

        .bombeo .icon {
    width: 65px;
    height: 65px;
  }



}